# Roblox group funds monitor

This is a simple script that sends and updates a summary of the funds in a Roblox group to a Discord webhook/bot.

## Installation

### Requirements
- Node.js (v20.0.0 or higher)
- npm (v8.0.0 or higher)
- A Discord bot
- A Roblox group
- Your ROBLOSECURITY cookie (Look it up)

### Steps
1. Clone the repository or download the files
2. Run `npm install` in the directory via a terminal/CMD
3. Create a `.env` file in the directory with the following content:
```env
ROBLOSECURITY=Replace with the cookie data
DISCORD_TOKEN=Replace with the bot token
CURRENCY="R$"
PENDING=":alarm_clock"
SUMMARY_CHANNEL_ID=Your channel ID
GROUPID=Your group ID
```
4. Run `node .` in the directory via a terminal/CMD.
